html { font-size: 100%; }

body {
	font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 133%;
	color: #444;
}
p {
	line-height: 1.5em;
	margin: 0 0 1.5em 0;
}

h1 {
	margin: 0 0 0.333em 0;
	font-weight: normal;
	font-size: 2.5em;
	line-height: 100%;
	color: #003e74;
}
h2 {
	margin: 0 0 0.7em 0;
	font-weight: normal;
	font-size: 1.75em;
	line-height: 100%;
    color: #222;
}
h3 {
	margin: 1.5em 0 0.7em 0;
	font-weight: bold;
	font-size: 1.167em;
        line-height: 115%;
	color: #333;
}
h4 {
	margin: 1.5em 0 0.7em 0;
	font-weight: bold;
	font-size: 1em;
        line-height: 120%;
	color: #555;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
img.float-right {
    margin-left: 15px;
    margin-bottom: 5px;
}
img.float-left {
    margin-right: 15px;
    margin-bottom: 5px;
}

.ctaBox img.float-left {
    margin-right: 8px;
    margin-bottom: 1px;
}

.pagetitle {
	margin: 0 0 1.75em 0;
}
.pagetitle h1, .pagetitle h2 {
	margin-bottom: 0;
	line-height: 1em;
}
.pagetitle h1 {
    margin-bottom: 0.25em;
}
.pagetitle h2 {
    font-size: 1.5em;
	color: #2a6ebb;

}

p.intro {
	font-weight: normal;
	line-height: 1.333em;
	color: #808080;
	font-size: 1.167em;
	margin-bottom: 1.714em;
}

table {
    margin: 0.75em 0;
}

.featurelist {
    list-style: none;
    font-size: 1.167em;
    line-height: 1.5em;
    color: #2a6ebb;
    font-weight: normal;
    padding: 0 0 0 10px;
}
.featurelist li {
    background: url('../img/featurelist-check.gif') 2px 5px scroll no-repeat;
    padding: 1px 0 1px 25px;
}
ul, ol {
    margin: 0 0 2em 0;
}


/* Form styles */

.formwrapper {
    margin-bottom: 10px;
}
.formline {
    padding: 2px 2%;
    line-height: 2em;
    clear: left;
    margin: 0 auto 2px auto;
    width: 98%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.formline .formlabel {
    width: 30%;
    float: left;
    clear: left;
    font-weight: bold;
}
.formline .formlabel label {
    vertical-align: middle;
}
.formline .forminput {
    width: 35%;
    margin: 0 0 0 1%;
    float: left;
}
.formline .formcomment {
    width: 30%;
    float: left;
    margin: 0 0 0 1%;

    font-style: italic;
    color: #888;
    font-size: 0.917em;
    line-height: 120%;
    vertical-align: middle;
}

.formline .formerror-msg, .formline .formerror-msg-custom {
    width: 30%;
    float: left;
    margin: 7px 0 5px 1%;
    line-height: 110%;
    font-style: italic;
    color: #c33;
    font-size: 0.917em;
    display: none;
}
.formline .formerror-msg.fullwidth, .formline .formerror-msg-custom.fullwidth {
    width: 96%;
    float: none;
    margin: 10px 2% 5px 2%;
    line-height: 125%;
    font-style: italic;
    color: #c33;
    font-size: 0.917em;
    display: none;
}
.formline .forminput label {
    padding: 0 15px 0 1px;
}

form #control {
    padding: 0 0 0 31%;
    width: 69%;
    margin: 10px 0 15px 0px;
    position: relative;
}

form #control input {
    font-size: 1.25em;
}

.iframe .formlabel {
    width: 40%;
}
.iframe .forminput{
    width: 55%;
}
.iframe .formcomment {
    width: 55%;
    margin-left: 40%;
    float: none;
}

.iframe form #control {
    padding: 15px 0 0 41%;
    width: 59%;
}

.forminput select {
    width: 84%;
    vertical-align: middle;
}
.forminput .input-text, .forminput textarea  {
    margin: 0;
    width: 84%;
    padding: 6px;
    border-radius: 10px;
    border: 1px solid #b9b9b9;
    box-shadow: 1px 1px 4px #CADBE9;
}
.req-marker {
    font-weight: bold;
    color: #bb6666;
    font-size: 0.75em;
    padding: 0 2px;
}
.formline.fullwidth {
    margin: 10px 0;
    width: 100%;
}
.formline .forminput.fullwidth {
	width: 100%;
    margin: 0;
}
.formline .formlabel.fullwidth {
	width: 100%;
	margin: 0;
	line-height: 1.5em;
    padding: 8px 0;
    
}
.forminput.fullwidth input[type="checkbox"], .forminput.fullwidth input[type="radio"] {
    float: left;
}
.forminput.fullwidth label {
    padding-left: 6px;
}

.formline.error, .formline.error-custom {
	background: #ffeeee;
}
.formline.break {
	border-top: 1px dotted #ddd;
	margin: 10px 0;
	padding: 0;
	height: 1px;
}
address {
	line-height: 1.5em;
	padding-left: 1.5em;
	font-style: normal;
	margin-bottom: 15px;
}
.edit-section {
	font-size: 0.857em;
	padding-left: 4px;
	font-weight: normal;
	font-style: italic;
}

.errorframe {
    border: 2px solid #a33;
    border-radius: 10px;
    padding: 15px 20px;
    margin-bottom: 20px;
}
.errorframe h4 {
    margin: 0 0 8px 0;
}
.errorlist {
    list-style: square inside;
    font-weight: bold;
    font-size: 1em;
    color: #300;
    padding: 0;
    margin: 0;
}
.errorlist li {
    background: #fee;
    margin-top: 2px;
    padding: 5px 0 5px 20px;
    border: 1px solid #fcc;
    border-radius: 5px;
}

.modal-iframe {}

.newsitem {
    margin: 20px 0 30px 0;
    padding: 20px 40px 20px 40px;
    border-radius: 15px;
    border: 1px solid #e0e0e0;
    background: #f8f8f0;
}